<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=15;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$v_time=$_POST['v_time'];
$i=1;
while($i<2)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num<10){$level='你在2013年，是波动较大的一年，任何的可能都将会发生在你身上。你重视美感与情调的唯美派，相对而言，你没有太多欲望，属于不贪婪之人，对家财的多寡不大在意。正因为如此，你可能钱财一空，也可能遇到贵人或者好事，所以你的机遇在2013年属于未知。至于结果如何，就看你自己了。';}
if($num>=10&&$num<20){$level='你在2013年也属于钱途未知的一年，你真的是锱铢必较的现实主义者，为了钱财你可以不惜一切，哪怕是做犯法的事，而这会让你短期之内得到诸多的钱财，在生财方法上，尽管你没什么长远计划，但你很善于抢短线，懂得谋取眼前利益。但又有一句，叫鼠目寸光，这并不是长久之计。';}
if($num>=20&&$num<30){$level='你在2013年定当咸鱼翻身，你稳健、扎实，是一个理智的投资者。计划周详、不冒险、不做寅吃卯粮的事，虽然短期之内不会有所进展，但是你得到的是人心，可能碰见很多贵人帮你生财……继续坚持自己的判断吧，你会很快完成原始积累的。并且实现咸鱼翻身。';}
if($num>=30&&$num<40){$level='你在2013年不会咸鱼翻身。事出有因必有果，原因是你常凭直觉行动，在投资方面不喜欢与人磋商，情愿一意孤行。这样首先就失了人和，更别说天时地利了。可以说，你对金钱的欲望是存在的，但不肯认真去挣钱，只希望钱从天上掉下来。';}

$img_path='./imgs/xyfs_14.png';
$img=getImgType($img_path);
$img=createImg($img,$t_nick,5,80,19,0,12,'19f','yahei');
$img=createImg($img,$level,10,70,19,0,12,'fff','yahei');

$content='/偷笑 OMG，在2013年你会#咸鱼翻身#吗？快来测一下测， #2013年你是否会咸鱼翻身#：'.$url;
$rt_info=post_send($content,$img);